/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 20pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #3f6893;
	padding         :   3.00pt;
	}
.cc02               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #00adef;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc06               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc07               { /* Common */
	font            : 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc08               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,462.75pt,0.75pt,0.00pt);
	}
.cc09               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,468.00pt,0.75pt,0.00pt);
	}
.cc10               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,92.25pt,0.75pt,0.00pt);
	}
.cc11               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,79.50pt,0.75pt,0.00pt);
	}
.cc12               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #88a7d0;
	padding         :   1.50pt;
	}
.cc13               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e28             {
	background-color: #ffffff;
	position        : absolute;
	left            : 154.50pt;
	top             :   0.00pt;
	width           : 597.00pt;
	height          : 554.25pt;
	}
div#e27             {
	position        : absolute;
	left            : 157.50pt;
	top             :  18.00pt;
	width           : 197.25pt;
	height          : 188.25pt;
	}
span#e26            { /* images/salt001017.jpg */
	background      : transparent url(images/salt001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             :  12.75pt;
	width           : 139.50pt;
	height          : 152.25pt;
	}
span#e25            { /* images/salt001016.jpg */
	background      : transparent url(images/salt001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             :   9.75pt;
	width           : 583.50pt;
	height          :  30.00pt;
	}
img#e24             { /* images/salt001015.jpg */
	position        : absolute;
	left            : 627.75pt;
	top             : 457.50pt;
	width           : 125.25pt;
	height          :  97.50pt;
	}
span#e23            { /* images/salt001014.jpg */
	background      : transparent url(images/salt001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.75pt;
	top             : 170.25pt;
	width           : 500.25pt;
	height          :  49.50pt;
	}
div#e22             { /* Home */
	position        : absolute;
	left            : 216.75pt;
	top             : 186.75pt;
	width           :  78.00pt;
	height          :  14.25pt;
	}
span#e21            { /* images/salt001013.jpg */
	background      : transparent url(images/salt001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 292.50pt;
	top             : 174.75pt;
	width           :   0.75pt;
	height          :  42.00pt;
	}
div#e20             { /* Water Softener Salt */
	position        : absolute;
	left            : 302.25pt;
	top             : 180.00pt;
	width           :  79.50pt;
	height          :  29.25pt;
	}
span#e19            { /* images/salt001012.gif */
	background      : transparent url(images/salt001012.gif) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             : 174.75pt;
	width           :   0.75pt;
	height          :  42.00pt;
	}
div#e18             { /* Winter Weather De-Icer */
	position        : absolute;
	left            : 400.50pt;
	top             : 180.00pt;
	width           :  87.75pt;
	height          :  42.75pt;
	}
span#e17            { /* images/salt001011.gif */
	background      : transparent url(images/salt001011.gif) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             : 174.00pt;
	width           :   0.75pt;
	height          :  42.00pt;
	}
div#e16             { /* Pool Salt */
	position        : absolute;
	left            : 498.00pt;
	top             : 184.50pt;
	width           :  99.75pt;
	height          :  15.75pt;
	}
span#e15            { /* images/salt001010.gif */
	background      : transparent url(images/salt001010.gif) no-repeat top left;
	position        : absolute;
	left            : 601.50pt;
	top             : 174.75pt;
	width           :   0.75pt;
	height          :  42.00pt;
	}
div#e14             { /* Contact Us */
	position        : absolute;
	left            : 605.25pt;
	top             : 185.25pt;
	width           :  88.50pt;
	height          :  15.75pt;
	}
span#e13            { /* images/salt001009.jpg */
	background      : transparent url(images/salt001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             :  43.50pt;
	width           :  91.50pt;
	height          :  63.75pt;
	}
span#e12            { /* images/salt001008.jpg */
	background      : transparent url(images/salt001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 156.75pt;
	top             : 477.00pt;
	width           : 236.25pt;
	height          :  78.00pt;
	}
span#e11            { /* images/salt001007.gif */
	background      : transparent url(images/salt001007.gif) no-repeat top left;
	position        : absolute;
	left            : 296.25pt;
	top             : 111.00pt;
	width           : 451.50pt;
	height          :  25.50pt;
	}
span#e10            { /* images/salt001006.jpg */
	background      : transparent url(images/salt001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             : 110.25pt;
	width           : 462.75pt;
	height          :   0.75pt;
	}
span#e9             { /* images/salt001005.jpg */
	background      : transparent url(images/salt001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.75pt;
	top             : 136.50pt;
	width           : 468.00pt;
	height          :   0.75pt;
	}
span#e8             { /* images/salt001004.jpg */
	background      : transparent url(images/salt001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 747.00pt;
	top             : 110.25pt;
	width           :   0.75pt;
	height          :  26.25pt;
	}
span#e7             { /* images/salt001003.jpg */
	background      : transparent url(images/salt001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             : 110.25pt;
	width           :  92.25pt;
	height          :   0.75pt;
	}
span#e6             { /* images/salt001002.jpg */
	background      : transparent url(images/salt001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             : 136.50pt;
	width           :  79.50pt;
	height          :   0.75pt;
	}
span#e5             { /* images/salt001001.jpg */
	background      : transparent url(images/salt001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             : 111.00pt;
	width           :   0.75pt;
	height          :  26.25pt;
	}
div#e4              { /* Copyright (C) 2010 RCS, ... */
	position        : absolute;
	left            : 165.75pt;
	top             : 566.25pt;
	width           : 567.00pt;
	height          :  12.00pt;
	}
div#e3              { /* Our business is the deli... */
	position        : absolute;
	left            : 184.50pt;
	top             : 260.25pt;
	width           : 539.25pt;
	height          :  62.25pt;
	}
div#e2              { /* Another aspect of our bu... */
	position        : absolute;
	left            : 185.25pt;
	top             : 331.50pt;
	width           : 530.25pt;
	height          : 107.25pt;
	}
div#e1              { /* Or click here for Our On... */
	position        : absolute;
	left            : 185.25pt;
	top             : 441.00pt;
	width           : 530.25pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/salt001b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
